--- old/usr/src/man/man1m/fsck_cachefs.1m	Sat Sep 12 00:41:26 2015
+++ /dev/null	Fri Sep 11 21:22:37 2015
@@ -1,66 +0,0 @@
-'\" te
-.\" Copyright (c) 2002, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FSCK_CACHEFS 1M "Oct 9, 2002"
-.SH NAME
-fsck_cachefs \- check integrity of data cached with CacheFS
-.SH SYNOPSIS
-.LP
-.nf
-\fBfsck\fR \fB-F\fR cachefs [\fB-m\fR] [\fB-o\fR noclean] \fIcache_directory\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The CacheFS version of the \fBfsck\fR command checks the integrity of a cache
-directory.This utility corrects any CacheFS problems it finds by default. There
-is no interactive mode. The most likely invocation of \fBfsck\fR for CacheFS
-file systems is at boot time from an entry in the \fB/etc/vfstab\fR file. See
-\fBvfstab\fR(4).
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-m\fR\fR
-.ad
-.RS 14n
-Check, but do not repair.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR \fBnoclean\fR\fR
-.ad
-.RS 14n
-Force a check on the cache even if there is no reason to suspect there is a
-problem.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRUsing \fBfsck_cachefs\fR to Force a Check on the Cache
-Directory
-.sp
-.LP
-The following example forces a check on the cache directory \fB/cache3\fR:
-
-.sp
-.in +2
-.nf
-example% fsck -F cachefs -o noclean /cache3
-.fi
-.in -2
-.sp
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcfsadmin\fR(1M), \fBfsck\fR(1M), \fBmount_cachefs\fR(1M), \fBvfstab\fR(4),
-\fBattributes\fR(5)
